{
  "image_gallery_save_all": {
    "message": "Сохранить все",
    "description": "0.7.0"
  },
  "image_gallery_save_image": {
    "message": "Сохранить",
    "description": "0.7.0"
  },
  "downloadBtn": {
    "message": "Загрузить",
    "description": ""
  },
  "downloadBtn_CN": {
    "message": "Загрузить",
    "description": ""
  },
  "muteVideo": {
    "message": "Только видео(нет аудио)",
    "description": ""
  },
  "pureAudio": {
    "message": "Только аудио",
    "description": ""
  },
  "video_toolbar_powerBy": {
    "message": "Технологии от",
    "description": ""
  },
  "videoQuality": {
    "message": "{\"标清\":\"270P\"}"
  },
  "extDescription": {
    "message": "UC Официальный плагин для обнаружения веб-ресурсов",
    "description": "1.2.0"
  },
  "enable_inject_crawler": {
    "message": "Включить Детектор веб-ресурс",
    "description": "1.2.0"
  },
  "disable_inject_crawler": {
    "message": "Отключить Детектор веб-ресурс",
    "description": "1.2.0"
  },
  "select_all": {
    "message": "Все",
    "description": "1.2.0"
  },
  "video": {
    "message": "Видео",
    "description": "1.2.0"
  },
  "picture": {
    "message": "изображение",
    "description": "1.2.0"
  },
  "music": {
    "message": "Музыка",
    "description": "1.2.0"
  },
  "browserActionTitle": {
    "message": "загрузчик ресурсов",
    "description": "1.2.3"
  },
  "video_toolbar_title_download": {
    "message": "Загрузить",
    "description": "0.5.0资源嗅探"
  },
  "video_toolbar_tip_download": {
    "message": "Загрузить",
    "description": "0.5.0资源嗅探tip文案"
  },
  "video_toolbar_title_popup": {
    "message": "Выскочить",
    "description": "0.5.0小窗"
  },
  "video_toolbar_tip_popup": {
    "message": "Проиграть в новом окне",
    "description": "0.5.0 小窗tip文案"
  },
  "open_retailer_window_btn": {
    "message": "открывает окно продавца",
    "description": "0.5.3 卖家窗口打开按钮-国际版裁剪"
  },
  "close": {
    "message": "Закрыть"
  },
  "video_toolbar_download_auto": {
    "message": "Авто",
    "description": "i18n-video-toolbar"
  },
  "video_toolbar_choose_mp3": {
    "message": "Выберите MP3",
    "description": "i18n-video-toolbar"
  },
  "video_toolbar_i18n_loading": {
    "message": "Загрузить...",
    "description": "i18n-video-toolbar"
  },
  "video_toolbar_i18n_load_fail": {
    "message": "Ошибка загрузки",
    "description": "i18n-video-toolbar"
  },
  "video_toolbar_i18n_menu_close": {
    "message": "Скрыть",
    "description": "i18n-video-toolbar"
  }
}